Subject: problems with chat programs/FWTK

From: Ruud Rijkse <[email-masked]>
Date: Tue, 15 Feb 2000 09:51:41 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I can get it fixed.
I try to run ICQ and AOL messenger(from  Netscape)

I put the next lines in:  /usr/local/etc/netperm-table
icq: port icq 192.168.0.* -plug-to icq.mirabilis.com -port 4000
aol: port aol 192.168.0.* -plug-to americanonline.aol.com -port 5190

in: /etc/inetd.conf
icq dgram udp wait root    /usr/local/plug-gw plug-gw icq
aol stream tcp nowait root /usr/local/plug-gw plug-gw aol

in: /etc/services
icq 4000/udp
aol 5190/tcp

Can someone help me, please, thanks

greetings
Ruud Rijkse